div.qtip { line-height: 1.4; min-width: 350px; width: 350px; border: 1px solid #4c96c5; border-radius: 10px; }
div.qtip-wrapper { border-radius: 10px; }
iframe { overflow-x: hidden; }
#fancybox-outer{ background:#fff url("http://www.zorgwijzer.nl/compare-table-new/images/loader.gif") no-repeat 50% 50% !important; }